/***** popup ******/

div#kurukuruWrap div#logo h1{
	padding-top:10px;
}

div#kurukuruWrap div#logo p.popcloseBtn a {
	display:block;
	width:123px;
	height:56px;
}


div#kurukuruWrap div#logo p.popcloseBtn a:hover img{
	filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}


div#kurukuruWrap .kurukurku_ttl span.kurukurku_ttl_icn{
	margin-bottom:5px;border-left:3px solid #ccc; padding-left:10px;
}

div#kurukuruWrap p.kurukurku_txt{
	padding:3px; font-size:1.2em; color:#F00;
}

div#kurukuruWrap div.ifWrap {
	margin: 10px auto;
}

/** change_tab **/

div#kurukuruWrap div#change_tab ul.change_tab_list {
	border-bottom: #333 6px solid;
	width:620px;
	margin:0 auto;
}


div#kurukuruWrap div#change_tab ul.change_tab_list li{
	display:block;
	float:left;
	padding-top:15px;
	width:308px;
	height:40px;
	background:#efefef;
	background: -webkit-linear-gradient(top, #efefef, #ccc); 
	background: -moz-linear-gradient(top, #efefef, #ccc); 
	background: -ms-linear-gradient(top, #efefef, #ccc);
	background: -o-linear-gradient(top, #efefef, #ccc);
	background: linear-gradient(to bottom, #efefef, #ccc);
	text-align: center;
	font-size:2.4em;
	border:1px solid #e3e3e3;
	border-top-left-radius: 12px;
    border-top-right-radius: 12px;
	color:#333;
	text-decoration:none;
	box-shadow:inset 1px 1px 0 rgba(255,255,255, 0.6);
}

div#kurukuruWrap div#change_tab ul.change_tab_list li:hover{
	cursor:pointer;
}


div#kurukuruWrap div#change_tab ul.change_tab_list li span.change_tab_list_icn{
	background: url(../images/tab_icn.png) left center no-repeat;
	padding-left:20px;
}


div#kurukuruWrap div#change_tab ul.change_tab_list li.act{
	background:#333;
	color:#fff;
	border:1px solid #333;
	box-shadow:none;

}

div#kurukuruWrap div#change_tab ul.change_tab_list li.act span.change_tab_list_icn{
	background: url(../images/tab_icn_ov.png) left center no-repeat;
}

div#kurukuruWrap div#change_tab {
	display:none;
}

div#kurukuruWrap .dspNon {
	display:none;
}



#kurukuruWrap {
margin:0 auto;
width:620px;
}


div#kurukuruWrap div#change_tab {
	display:block;
}


div#kurukuruWrap .kurukurku_ttl {
	border-bottom:1px solid #ccc; font-size:1.4em;
}

div#kurukuruWrap p.kurukurku_txt{
	padding:3px; font-size:1.4em; color:#F00;
}



div#kurukuru_header h2.black_line {
	background-color:#666; font-weight:bold; font-size:2.4em; clear:both; padding:2px 10px; color: #ffffff;
}


div#kurukuruWrap div.ifWrap {
	width:620px;
	margin:5px auto;
	
}


div#kurukuruWrap div.ifWrap iframe{
	width:618px;
	height:480px;
	border: #666 1px solid;
}


div#footer_kurukuru {
	padding: 5px 0 10px 0;
	text-align: center;
}


/***  youtube用 ***/
div.ifWrap_mov {
	width:620px;
	margin:5px auto 0;
}

div.ifWrap_mov iframe{
	width: 618px;
	height:480px;
	border: #666 1px solid;
}

a.detailArrow {
    background: url("/resource/images/shared/icn/link-icn.png") no-repeat scroll left center transparent;
    font-size: 1.2em;
    padding-left: 12px;
}
img.blankIMG {
    vertical-align: -1px;
}
ul.detailMovie li {
    float: left;
}


.pR58 {
    margin-right: 58px;
}
.colorRED {
    color: #E0372A;
    font-size: 120%;
    line-height: 1.8;
}

.detailBasicTbl th, .detailBasicTbl td {
    border: 1px solid #ccc;
}

.comingsoon_txt {
	border:1px solid #666666;
	width:618px;
	padding:150px 0;
	font-size:18px;
	text-align:center;
	font-weight:bold;
	color:#f00;
}

@media screen and (min-width:641px){

div#kurukuruWrap div.ifWrap {
	width:620px;
	margin:5px auto;
	
}

div#kurukuruWrap div.ifWrap iframe{
	width:618px;
	height:500px;
	border: #666 1px solid;
}

div.ifWrap_mov {
	width:620px;
	margin:5px auto 0;
}

div.ifWrap_mov iframe{
	width: 618px;
	height:500px;
	border: #666 1px solid;
}

}
